uuid: 4163d8f4-a918-49ad-9638-a267ab0f627a
langcode: en
status: true
dependencies: {  }
name: 'Jurisdiction/State Courts'
vid: jurisdiction_state_courts
description: 'Jurisdiction of legal case summaries.'
weight: 0
